/**
* Local Sub CSS
*/

#header {
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat
}

#header #site-name-slogan {
  float: right;
  height: 87px;
  margin: 0;
  padding: 0;
  width: 480px;
}
#header #site-name-slogan a {
  display: block;
  width: 480px;
  height: 87px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  text-transform: uppercase
}

body.front #main .main-wrapper { padding: 0 }
#main .main-wrapper {
  margin: 10px 0 10px 10px;
  padding: 0  
}

#sidebar-first .block.block-follow { 
  float: none;
  margin: 0
}
#sidebar-first .block.block-follow .content {
  padding: 10px 0; 
  border-right: 1px solid #918f8f;
} 
#sidebar-first .block.block-follow a.follow-link {
  margin: 0 0 0 3px;
  width: 32px;
  height: 32px
}
#sidebar-first .block.block-follow a.follow-link-facebook {
  margin-left: 4px;
  background-image: url('images/ico_facebook.png')
}
#sidebar-first .block.block-follow a.follow-link-twitter { background-image: url('images/ico_twitter.png') }
#sidebar-first .block.block-follow a.follow-link-blogger { background-image: url('images/ico_blogger.png') }

#navigation {
  margin: 0;
  padding: 0;
  background-color: transparent;
  background-position: left top;
  background-repeat: repeat-x
}
#navigation .block.block-locale { margin: 7px 0 0 810px }
#navigation .block.block-menu {
  width: 818px;
  height: 30px;
  margin: 0;
  padding: 0
}
#navigation .block.block-menu h2,
#sidebar-first .block.categorie.theme h2 {
  float: left;
  width: 163px;
  height: 30px;
  overflow: hidden;
  line-height: 30px;
  padding: 0 0 0 15px;
  margin: 0;
  font-weight: normal;
  font-size: 1.333333em
}
#sidebar-first .block.categorie.theme h2 {
  float: none;
  width: auto;
  padding: 0;
  text-align: center;
  background-color: transparent;
  background-position: left top;
  background-repeat: repeat-x
}  
#navigation .block.block-menu .content {
  float: left;
  height: 30px;
  overflow: hidden
}
#navigation .block.block-menu ul.menu {
  margin: 0;
  padding: 0
}
#navigation .block.block-menu ul.menu li {
  float: left;
  width: 160px;
  height: 30px;
  overflow: hidden;
  line-height: 30px;
  list-style: none;
  text-align: center
}
#navigation .block.block-menu ul.menu li a {
  text-transform: uppercase;
  font-size: 1.333333em;
  white-space: nowrap;
  font-weight: normal;
  text-decoration: none
}



/* node-type-card */
.node-card {
  margin: 0;
  background-color: transparent;
  background-position: left top;
  background-repeat: repeat-x
}
.node-card ul, .node-card ol { margin-right: 0 }
.node-card h1.title,
.node-card header h2,
body.page-taxonomy-term h1#page-title {
  float: left;
  font-size: 2.5em;
  font-weight: 700;
  height: 48px;
  overflow: hidden;
  line-height: 48px;
  margin: 0 0 10px;
  padding: 0 10px;
}
.node-card .field-name-field-card-additional-title { 
  float: left;
  font-size: 1.5em;
  padding-top: .8333em
}
.node-card .field-name-field-card-additional-title .field-item:before { content: '(' }
.node-card .field-name-field-card-additional-title .field-item:after { content: ')' }
.node-card .field-name-field-card-find-books {
  float: right;
  width: 230px;
  height: 48px;
  background: transparent url('images/bg_find-me-in-books.png') left top no-repeat
}
/* TMP */
body.i18n-cs .node-card .field-name-field-card-find-books {background-image: url('images/bg_find-me-in-books-cs.png') }
/* /TMP */
.node-card .field-name-field-card-find-books a {
  display: block;
  width: 230px;
  height: 48px;
  text-indent: -9999px
}
.node-card .field-name-field-card-image-book, /* DEL */
.node-card .field-name-field-card-image-book-collection {
  clear: both;
  float: left;
  height: 450px;
  overflow: hidden
}
.node-card .field-name-field-card-did-you-know-that {
  clear: right;
  float: right;
  width: 230px;
  height: 220px;
  color: #fff
}
.node-card .field-name-field-card-did-you-know-that,
.node-card .field-name-field-card-did-you-know-that .field-items {
  background: transparent url('images/bg_did-u-know-that.png') left top repeat-y
}
.node-card .field-name-field-card-image, /* DEL */
.node-card .field-name-field-card-image-collection {
  float: right;
  width: 268px;
  height: 220px;
  overflow: hidden;
  text-align: center;
  margin-right: 10px
}
.node-card .field-name-field-card-image-collection .field-slideshow-slide {
  position: relative;
  width: 268px !important
}
.node-card .field-name-field-card-image-book-collection .field-slideshow-slide {
  position: relative;
  width: 320px !important
}
.node-card .field-name-field-card-image-book-collection .field-slideshow-caption, 
.node-card .field-name-field-card-image-collection .field-slideshow-caption {
  display: none;
  float: left;
  position: absolute;
  z-index: 99;
  top: 10px;
  /*width: 300px;*/
  margin: 0 10px;
  text-align: left
}
.node-card .field-name-field-card-image-collection .field-slideshow-caption { /*width:248px*/ }
.node-card .field-name-field-card-image-book-collection .field-slideshow-caption span, 
.node-card .field-name-field-card-image-collection .field-slideshow-caption span {
  display: block;
  /*float: left;*/
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.7)
}
.node-card .field-type-field-collection .show-caption {
  display: block;
}
.node-card .field-name-field-card-additional-text {
  clear: right;
  float: right;
  width: 220px;
  height: 220px;
  overflow: hidden;
  margin: 10px 10px 0 0
}
.node-card .field-name-field-card-story {
  float: right;
  width: 268px;
  height: 220px;
  overflow: hidden;
  margin: 10px 10px 0 0
}
.node-card .field-name-field-card-did-you-know-that .field-label,
.node-card .field-name-field-card-additional-text .field-label,
.node-card .field-name-field-card-story .field-label {
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  font-size: 1.333333em;
  font-weight: bold;
  color: #fff
}
.node-card .field-name-field-card-did-you-know-that .field-items,
.node-card .field-name-field-card-additional-text .field-items,
.node-card .field-name-field-card-story .field-items {
  padding: 10px 10px 0 10px;
  height: 165px;
  overflow: hidden
}
.node-card .field-name-field-card-did-you-know-that .field-items.active,
.node-card .field-name-field-card-additional-text .field-items.active,
.node-card .field-name-field-card-story .field-items.active {
  position: absolute;
  width: 210px;
  height: auto;
  z-index: 90
}
.node-card .field-name-field-card-additional-text .field-items.active {
  width: 200px;
  z-index: 80
}
.node-card .field-name-field-card-story .field-items.active {
  width: 248px;
  z-index: 70
}
.node-card .rollover {
  position: absolute;
  width: 12px;
  height: 6px;
  cursor: pointer;
  background: transparent url('images/bg_rollover.png') 0 0 no-repeat;
  display: none
}
.node-card .rollover.active {
  margin-top: 3px;
  background-position: 0 -6px
}
.node-card .field-name-field-card-did-you-know-that .rollover,
.node-card .field-name-field-card-additional-text .rollover,
.node-card .field-name-field-card-story .rollover { display: block }
.node-card .field-name-field-card-did-you-know-that .rollover {
  z-index: 91;
  margin-left: 210px
}
.node-card .field-name-field-card-additional-text .rollover {
  z-index: 81;
  margin-left: 200px
}
.node-card .field-name-field-card-story .rollover {
  z-index: 71;
  margin-left: 248px
}

/* book */
body.node-type-book h1.title { 
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #888
}
body.node-type-book .field-name-field-book-image { 
  float: left;
  width: 320px
}
body.node-type-book .group-book-info {
  float: left;
  width: 600px;
  padding-left: 20px
}
body.node-type-book .group-book-info .field { margin-bottom: 10px }

/* taxonomy term */
body.page-taxonomy-term .main-wrapper {
  background-color: transparent;
  background-position: left top;
  background-repeat: repeat-x
}
.block.taxonomy-term .field-name-taxonomy-image {
  float: right;
  height: 490px;
  overflow: hidden;
  width: 230px
}
.block.taxonomy-term .taxonomy-term-description {
  clear: left;
  padding: 0 10px 10px 0
}
.view-ble-category {
  clear: left;
  width: 608px;
  padding-top: 10px;
  text-align: center
}
.view-ble-category .item-list ul.pager {
  clear: left;
  height: 24px;
  line-height: 24px;
  padding: 0 0 20px 0
}
.view-ble-category .item-list ul.pager li {
  display: inline-block;
  padding: 0
}
.view-ble-category ul.pager .pager-previous,
.view-ble-category ul.pager .pager-next { width: 44px }
.view-ble-category ul.pager .pager-previous a,
.view-ble-category ul.pager .pager-next a {
  text-indent: -9999px;
  display: block;
  background-repeat: no-repeat;
  background-position: 0 0;
  /*float: left;*/
  width: 24px;
  height: 24px;
  margin: 0 10px
}
.view-ble-category ul.pager .pager-previous a {
  background-image: url('images/bg_previous.png');
}
.view-ble-category ul.pager .pager-next a {
  /*float: right;*/
  background-image: url('images/bg_next.png');
}
.view-ble-category .ajax-progress { display: none }
.view-ble-category .views-row {
  display: inline-block;
  width: 148px;
  height: 135px;
}
.view-ble-category img.imagecache-book-image {
  padding: 0 10px 10px 0;
  background: transparent url('images/bg_categories-book-image.png') left top no-repeat
}

/* timeline */
.view-ble-timeline {
  clear: left;
  padding-top: 10px
}

/* categories theme block */
#sidebar-first .block.categorie.theme { margin: 0 }
#sidebar-first .block.categorie.theme .content {
  padding: 5px 5px 5px 10px;
  background-color: transparent;
  background-position: left top;
  background-repeat: repeat-y
}
#sidebar-first .block.categorie.theme a {
  font-size: .8333em;
  font-weight: bold;
  color: #000
}
#sidebar-first .block.categorie.theme .views-row {
  height: 22px;
  line-height: 22px;
  overflow: hidden
}
#sidebar-first .block.categorie.theme .views-slideshow-cycle-main-frame { height: 222px }
#sidebar-first .block.categorie.theme .views-slideshow-controls-text {
  position: absolute;
  z-index: 99
} 
#sidebar-first .block.categorie.theme .views-slideshow-controls-text-pause,
#sidebar-first .block.categorie.theme .views-slideshow-controls-text-play { display: none }
#sidebar-first .block.categorie.theme .views-slideshow-controls-text-previous,
#sidebar-first .block.categorie.theme .views-slideshow-controls-text-next {
  position: relative;
  display: block;
  float: left;
  width: 12px;
  height: 6px;
  text-indent: -9999px;
  background: transparent url('images/bg_rollover.png') 0 0 no-repeat
}
#sidebar-first .block.categorie.theme .views-slideshow-controls-text-previous {
  /*left: 82px;
  top: 216px;*/
  left: 82px;
  background-position: 0 -6px
}
#sidebar-first .block.categorie.theme .views-slideshow-controls-text-next {
  /*left: 70px;
  background-position: 0 -6px*/
  left: 70px;
  top: 216px
}

/* partners */
#sidebar-first .block.partners { margin: 0 }
#sidebar-first .block.partners .content {
  border-right: 1px solid #918f8f;
  padding: 5px 0;
  text-align: center;
  background: transparent url('images/bg_horizontal-line.png') center bottom no-repeat
}
#sidebar-first .block.partners img { margin: 5px 0 }